---
title: "Delete doc group templates for a team"
url: "https://docs.signnow.com/docs/deprecated-dgt/operations/delete__team_team_id_documentgroup_template_doc_group_id_share"
type: "endpoint"
section: "deprecated-dgt"
slug: "deprecated-dgt/operations/delete__team_team_id_documentgroup_template_doc_group_id_share"
method: "DELETE"
path: "/team/{team_id}/documentgroup/template/{doc_group_id}/share"
operation_id: "delete__team_team_id_documentgroup_template_doc_group_id_share"
authorization: "bearer"
---

# Delete doc group templates for a team

`DELETE /team/{team_id}/documentgroup/template/{doc_group_id}/share`

This endpoint allows team user to delete their document group templates from team and team admins to delete any document group templates.

> The endpoint is deprecated. To remove a DGT from the team space, move it back to a personal folder using [`PATCH /v2/document-group-templates/{{doc_group_template_id}}/move`](/docs/document-group-template/operations/patch-v2-document-group-templates-doc_group_template_id-move).

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `team_id` | string | Yes |  |
| `doc_group_id` | string | Yes |  |

## Responses

### 200

**Example** (`application/json`)

```json
{
  "result": "success"
}
```

### 400

* Document group template not found.
* User is not in the team.
* User doesn't own the document group template.
* Team not found.

**Example** (`Team not found`)

```json
{
  "code": 66391,
  "message": "Team not found"
}
```

**Example** (`User not in the team`)

```json
{
  "code": 65582,
  "message": "User is not part of this team"
}
```

**Example** (`Doc group template not found`)

```json
{
  "code": 65536,
  "message": "unable to find document group template"
}
```

**Example** (`User not owner of doc group template`)

```json
{
  "code": 65582,
  "message": "User does not own document group template"
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/team/{team_id}/documentgroup/template/{doc_group_id}/share" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/deprecated-dgt/operations/delete__team_team_id_documentgroup_template_doc_group_id_share*
